.body{
background-image: linear-gradient(to right, coral, pink);
}

.h1{
    border: solid;
    color: black;
    border-width: 1px;
    margin-left: 100px;
    margin-right: 100px;
}

.h1:hover{
    background-color: blue;
    font-family: 'Trebuchet MS';
    font-size: xx-large;
    text-decoration: underline;
    text-align: center;
}

.h2{
border: solid;
color: black;
border-width: 1px;
margin-left: 75px;
margin-right: 75px;
margin-top: 30px;
padding: 10px;
}

.h2:hover{
background-color: blue;
font-family: 'Trebuchet MS';
font-size: xx-large;
text-decoration: underline;
text-align: center;
}

.p1{
    border: solid;
    border-width: 5px;
    border-color: black;
    font-size: x-large;
    font-family: 'Courier New', Courier, monospace;
    background-color: goldenrod;
    color: white;
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 30px;
    padding: 10px;
}
.p1:hover{
    background-color: blue;
    font-family: 'Trebuchet MS';
    font-size: xx-large;
    text-decoration: underline;
    text-align: center;
}

.p2{
    border: double;
    border-color: red;
    border-width: 8px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 10px;
    font-size: x-large
}

.p2:hover{
text-decoration: line-through;
}